/*  Small screens */
@media only screen {
.title-container{padding: 50px 0}
.extra-padding{padding: 20px 0}
.home-1{
	height: 585px;
}

.serving p{margin-bottom: 0;}
h2.t5{margin-bottom: 20px;}
.fa-ul{margin-left: 1.5rem}
.fa-ul li{
	margin-bottom: 0.625rem;
}
.entry-title.t2 {  color: #fff; margin-bottom: 0em; text-align: center; font-weight: 400;}
.subheader {
    margin-top: .2rem;
    margin-bottom: 0;
    font-weight: 500;
    line-height: unset;
    color: #fff;
}
.equipmentimg img{display: block; margin: 0 auto;}

.fa-solid.fa-magnifying-glass{color: #388444;}
.fa-solid.fa-arrow-right{color: #388444; font-size: 1rem}
.groupedbtn{margin-top: 30px;}

.row-has-border strong.blk-text{margin-bottom: 40px; display: block; text-transform: uppercase; font-size: 1.125rem; font-weight: normal;}
em.blk-text{margin-bottom: 40px; display: block;}
 .fa-ul.faq-list, .fa-ul.faq-list li, #middle-row .button, .rich-content .button{ margin-bottom: 0; }

.logo img{max-height: 86px; width: 134px}
.rich-content .button{margin-top: 20px;}
.greenborder-top{border-top: 2px solid #388444; }
.greenborder-bottom{border-bottom: 2px solid #388444; }
.greenborder-bottom.in-header{padding-bottom: 1rem;}
.faqs-blocks .block-single-inner{border-top: 2px solid #f7f7f7; padding: 1rem;}
.greenborder-left .block-single-inner{padding:0 1rem 1rem; border-bottom: 2px solid #f7f7f7; }
.greenborder-left .column-block:last-child .block-single-inner{border-bottom: 0;}
.greenborder-left .block-single-inner p{font-size: 0.875rem}
.greenborder-left .block-single-inner strong,.block-single-inner .fa-ul.faq-list strong{font-weight: 500; font-size: 1rem; color: #000;}
.block-single-inner .fa-ul.faq-list strong{margin-bottom: 18px; display: block;}
.faqs-blocks .column-block{padding: 0;}
 .fa-ul.faq-list br{display: none;}
.faq-row{padding: 20px 0}
.page-id-91 .entry-content{min-height: 599px;}


/** Product Catalog **/

thead {background: #f7f7f7;}
.term-name{display: block; font-size: 1.2rem; font-weight: 500; text-transform: capitalize; color: #000; line-height: 1.1; margin-bottom: 10px;}
.eqipment-content .callout img{border-radius: unset;}
.eqipment-content .callout{background: #fff;}
.eqipment-content .callout p{margin-bottom: 0}
.rowcolumn-is-spanning{border-right: 1px solid rgb(241.3, 241.3, 241.3);}
.wrench-part-no tbody{border: none;}
.wrench-part-no td.partnum{position: relative;}
.wrench-part-no td.partnum:after{position: absolute; content: '';border-bottom: 2px dashed #707070; width: 100%; height: 0; z-index: 0; bottom: 18px}
.wrench-part-no td.partnum strong,.wrench-part-no td.partnum-value{background: #fff;position: relative;z-index: 1}
.wrench-part-no td.partnum strong{padding-right: 5px;}
.additional-content.wrapper {padding-bottom: 0}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.small-only-float-left {float: left !important;}	
.small-only-float-right {float: right !important;}
.small-only-float-center {display: block; margin-right: auto; margin-left: auto;}
.text-center-small {text-align: center;}
.wrench-part-no td.partnum:after{bottom: 15px}
.text-center-small .fa-ul li{text-align: left;}
.small-align-middle{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.small-align-center {-ms-flex-pack: center; justify-content: center;}
.widget-container, #top-row, .tagline, .text-right{text-align: center;}
img.alignright, img.alignleft{float: none !important;display: block;margin: 0 auto;	}
.logo img{display: block; margin: 0 auto;}
.home-1 .t56,.t48,.t1,.entry-title.t48 { font-size: 2rem;}
.entry-subtitle.subheader.t48{font-size: 2.5rem;}
.home-1 {height: 380px;}
.equipmentgallery.columns, .equipmentgallery .column{padding: 0;}
.title-container { padding: 10px 0;}
.t1 span, .row-has-border strong.blk-text { margin-bottom: 20px;}
#middle-row .columns.small-5{padding-right: 0;}
.button.printerbtn {margin: 0 auto 40px auto;}
.productsidebar .wrapper{padding: 0;}
.productcontent .wrapper{padding-top: 0;}
tbody td, thead th {
    font-size: 13px;
    padding: .5rem .415rem .415rem;
}
.wrench-part-no td{font-size: 1rem}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) { 
.groupedbtn #tagline-3{margin-right: 10px;}

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
.medium-float-left {float: left !important;}	
.medium-float-right {float: right !important;}
.text-center-medium {text-align: center;}
.medium-align-middle{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.medium-align-center {-ms-flex-pack: center; justify-content: center;}
.equipmentgallery.columns, .equipmentgallery .column{padding: 0;}
} /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) {
.wrapper {padding: 1.875em 0;}
.greenborder-right{border-right: 2px solid #388444}
.greenborder-left{border-left: 2px solid #388444}
.extra-padding{padding: 60px 0}
.extra-margin{margin-top: 60px; margin-bottom: 1rem;}
.imgbg-row .wrapper{padding: 2.5rem 0;}
.align-middle-large{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
} /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) {
.large-float-left {float: left !important;}	
.large-float-right {float: right !important;}
.text-center-large {text-align: center;}
.large-align-right {-ms-flex-pack: end; justify-content: flex-end;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.xlarge-float-left {float: left !important;}	
.xlarge-float-right {float: right !important;}
.text-center-xlarge {text-align: center;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) {
.xxlarge-float-left {float: left !important;}	
.xxlarge-float-right {float: right !important;}
.text-center-xxlarge {text-align: center;}
} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
 @media only screen and (min-width: 49.900em) and (max-width: 85.250em) and (orientation: portrait) {
 } /* tablet-only issues min-800px max-1200px */